## libdata-dmp-perl 0.14

=== debian/changelog ===
libdata-dmp-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 04 Jan 2016 07:13:50 -0200

libdata-dmp-perl (0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #806327)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 26 Nov 2015 14:07:23 -0200
