## libdata-dmp-perl 0.20

=== debian/changelog ===
libdata-dmp-perl (0.20-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.20

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 13 Jun 2016 13:34:34 -0300

libdata-dmp-perl (0.19-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Import upstream version 0.19

  [ gregor herrmann ]
  * Drop explicit build dependency on old Test::More.
    Already satisfied in oldstable.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 03 May 2016 00:26:53 -0300

libdata-dmp-perl (0.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.15
  * Update years of upstream copyright
  * Update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 13 Apr 2016 21:03:45 -0300
