## libdata-dmp-perl 0.22

=== debian/changelog ===
libdata-dmp-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.22.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 20:50:34 +0100

libdata-dmp-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 0.21.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 19:07:34 +0200
