=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libregexp-stringify-perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-dmp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dmp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-dmp-perl.git
 Homepage: https://metacpan.org/release/Data-Dmp
 
 Package: libdata-dmp-perl
