## libdata-dmp-perl 0.23

=== debian/changelog ===
libdata-dmp-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * d/control: update uploader's email address: update uploader's email address

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Jun 2017 11:21:17 -0300
