=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libdata-dmp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libregexp-stringify-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-dmp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-dmp-perl.git
 Homepage: https://metacpan.org/release/Data-Dmp
