=== debian/watch ===
version=3
https://metacpan.org/release/Data-Dmp   .*/Data-Dmp-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
