=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libregexp-stringify-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libregexp-stringify-perl <!nocheck>,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-dmp-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-dmp-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dmp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dmp-perl.git
 Homepage: https://metacpan.org/release/Data-Dmp
+Rules-Requires-Root: no
 
 Package: libdata-dmp-perl
 Architecture: all
