## libdata-dmp-perl 0.241

=== debian/changelog ===
libdata-dmp-perl (0.241-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.241.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Sep 2021 01:48:37 +0200
