=== debian/watch ===
version=4
https://metacpan.org/release/Data-Dmp   .*/Data-Dmp-v?@ANY_VERSION@@ARCHIVE_EXT@$
