## libdata-dmp-perl 0.242

=== debian/changelog ===
libdata-dmp-perl (0.242-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-dmp-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:16:47 +0000

libdata-dmp-perl (0.242-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.242.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2022 16:16:51 +0200
