=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libregexp-stringify-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dmp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dmp-perl.git
 Homepage: https://metacpan.org/release/Data-Dmp
@@ -18,6 +18,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libregexp-stringify-perl
+Multi-Arch: foreign
 Description: Perl module that dumps Perl data structures as Perl code
  Data::Dmp is a Perl dumper like Data::Dumper. It's compact (only about 150
  lines of code long), starts fast and does not use other module except
